Subject: Re: GCC 2.95 make error

From: Francois Desloges <[email-masked]>
Date: Tue, 21 Sep 1999 10:03:56 -0400

It worked !  You are so great everybody !!! Isn't it possible to FTP a beer or
two to you all who give such a great help???

Anyway, just two more questions before going to glibc2, one for Philip: 

On Fri, 17 Sep 1999, Philip Blundell wrote:
> I think Chris Rutter's toolchain guide talks about this.  Briefly, you need to 
> either provide the headers or use -Dinhibit_libc and --disable-threads in the 
> appropriate places (see the archives).  Or if you're building a cross-compiler
> you might not care.
Why on earth if I build a cross-compiler I'm suppose to "not care"?

The other one for any body:
Chris Rutter toolchain guide suggest that we
cp -a the inlude/linux and include/asm to are TARGET-PREFIX directory.
Why not create a symlink to it as usually suggested everywhere else?
 --
François Desloges
[email-masked]
--
François Desloges
[email-masked]
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]